Bug 105821 - Security Levels?
Summary: Security Levels?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-28 04:48 UTC by Bruce A. Locke
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 01:25:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bruce A. Locke 2003-09-28 04:48:38 UTC
The name of the tool seems out of sync with what it is these days.  Perhaps it
should be renamed to just "Firewall"?

"Firewall" is a very popular term for non-technical users these days thanks to
recent security events and it may be "more user friendly" to use "Firewall".

Just an opinion :)

Comment 1 Brent Fox 2003-10-07 01:25:15 UTC
The tool is named the way it is because it isn't really a firewall tool. 
Originally, there was going to be a "redhat-config-firewall" tool that would
allow more fine-grained firewall configuration.  Deveopment on that tool was
delayed, restarted, and then delayed again.  Anyway, I'm going to leave the name
of redhat-config-securitylevel the way it is in the event that
redhat-config-firewall gets written one day.  :)


Note You need to log in before you can comment on or make changes to this bug.